
html, body {
  overflow-x: hidden;
  margin: 0;
  padding: 0;
}
a.next {
  right: 0;
}

a.prev {
  left: 0;
}

body {
	background: #fff;
	font-family: HiraKakuProN-W3,HiraKakuPro-W3,"ヒラギノ角ゴ ProN W3","ヒラギノ角ゴ Pro W3",Osaka,"メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 14px;
	margin: 0;
	word-wrap:break-word;
    color: #063f7b;
}

h1, h2, h3, h4 {
    margin-top: 10px;
    margin-bottom: 6px;
    letter-spacing: 0.8pt
}
h1 {
    font-size: 26px;
    font-weight: bold;
    margin: 30px 0;
}
.margin-bottom-30 {
    margin-bottom: 30px;
}
.margin-top-30 {
    margin-top: 30px;
}
.margin-bottom-20 {
    margin-bottom: 20px;
}
.margin-top-20 {
    margin-top: 20px;
} 
.margin-bottom-10 {
    margin-bottom: 10px;
}
.margin-top-10 {
    margin-top: 10px;
}
h2 {
    font-size: 20px;
    font-weight: bold;
}
h3 {
    font-size: 18px;
    font-weight: bold;
    margin: 15px 0px;
}
h4 {
    font-size: 16px;
    line-height: 1.4;
}
p {
    margin: 10px 0;
    font-size: 14px;
    line-height: 1.8;
    letter-spacing: 0.4pt
}
.just { 
    text-align: justify;
}
h2 small {
    font-size: 70%;
    font-weight: normal;
    line-height: 1;
    color: #fff;
}
h3 small {
    font-size: 80%;
    font-weight: normal;
    line-height: 1;
    color: #063f7b;
}
small, .small {
    font-size: 85%;
}


/*FAQのスタイル*/
.que-text {
	vertical-align: -3px;
	display:inline;
}

.que-box {
    width: 68px;
    background-color: #EC407A;
    border-radius: 2px;
    padding: 1px 0px 1px 70px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
	display:inline-block;
	vertical-align: middle;
    margin: 2px　0;
}
.que {
    padding-left: 70px;
    text-indent: -73px;
    margin: 5px 0;
}
.ans-text {
	vertical-align: -1px;
	display:inline;
}

.ans-box {
    width: 68px;
    background-color: #063f7b;
    border-radius: 2px;
    padding: 1px 0px 1px 70px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
	display:inline-block;
	vertical-align: middle;
    margin: 2px　0;
}
.ans {
    padding-left: 70px;
    text-indent: -73px;
    margin: 5px 0;
}

/*囲みタイトルのスタイル*/
.sub-box-title-h1 {
    width: 440px;
    background-color: #063f7b;
    border-radius: 0px;
    padding: 10px 0px 8px;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    margin: 30px auto;
    border: 4px solid #FF80AB;
}
.sub-box-title {
    width: 440px;
    background-color: #063f7b;
    border-radius: 0px;
    padding: 10px 0px 10px;
    color: #fff;
    margin: 30px auto;
    border: 4px solid #FF80AB;
}
.sub-box-title-red {
    width: 220px;
    background-color: #EC407A;
    border-radius: 4px;
    padding: 10px 0px 8px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    margin: 30px auto;
}
.sub-box-title-darkblue {
    width: 220px;
    background-color: #063f7b;
    border-radius: 4px;
    padding: 10px 0px 8px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    margin: 30px auto;
}
.sub-box-title-green {
    width: 220px;
    background-color: #26C6DA;
    border-radius: 4px;
    padding: 10px 0px 8px;
    font-size: 16px;
    font-weight: bold;
    margin: 30px auto;
}
.sub-box-title-white {
    width: 220px;
    background-color: #fff;
    border-radius: 4px;
    padding: 10px 0px 8px;
    color: #063f7b;
    font-size: 16px;
    font-weight: bold;
    margin: 30px auto;
}
.sub-box {   
    width: 140px;
    border: 2px solid #063f7b;
    border-radius: 0px;
    padding: 2px 0px 1px;
    color: #063f7b;
    font-size: 11px;
    font-weight: bold;
    margin: -10px auto 2px;
}
ol {
    list-style-type: decimal;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}
ol > li {
    display: list-item;

}
.list-text > ul {
    list-style-type: disc;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}
.list-text > ul > li {
    display: list-item;
    margin: 14px 10px;
}

.color-red {
    color: #EC407A;
}
.color-link {
    color: #0288D1;
}
.color-blue {
    color: #008faf;
}
.color-pink {
    color: #EC407A;
}
.color-green {
    color: #26C6DA;
}
.color-white {
    color: #fff;
}
.color-gray {
    color: #aaa;
}

textarea {
    font-size: 16px;
}
input::-webkit-input-placeholder {
    color:    #ccc;
}
input:-moz-placeholder {
    color:    #ccc;
}

/*////////////////////////////////波紋クリック//////////////////////////////////*/
.ripple {
    overflow: hidden;
    position: relative; 
}
/* エフェクト要素 */
.ripple__effect {
    /* 値の変更はエフェクト形体・サイズ・スピードに影響する */
    width: 100px;
    height: 100px;

    /* 必須 */
    position: absolute;
    border-radius: 100%;
    pointer-events: none;
    transform: scale(0);
    opacity: 0;
}

/* エフェクト要素の色を指定 */
.ripple__effect.is-orange { background: #f1c40f;}
.ripple__effect.is-blue   { background: #26C6DA;}
.ripple__effect.is-black  { background: #eee;}

/* classが付与されたらアニメーションを実行 */
.ripple__effect.is-show {
    animation: ripple 0.2s ease-out;
}

/* アニメーションの定義 */
@keyframes ripple {
    0% {
        opacity: 0.6;
    }
    20% {
        opacity: 0.2;
    }
    100% {
        transform: scale(2);
        opacity: 0;
    }
}

/*///////////////////////////////カスタムスタイル////////////////////////////////*/

.v-middle {
    margin: 0 auto;
    height: 310px;
    top: 50%;
    -webkit-transform: translate3d(-50%, 0);
    -moz-transform: translate3d(-50%, 0);
    transform: translate3d(-50%, 0);
}

/*ログインメニューの表示非表示*/
#login-info, #login-menu {
    display: none;
}
/*ログインメニューの文字調整*/
#login-info h3 {
    margin: 8px 0px 3px;
}
#login-info p {
    margin: 3px 0px;
}

/*svgの設定*/
[class^="area-"] {
	cursor: pointer;
}
[class^="area-"]:hover {
    stroke: white;
	stroke-width: .5;
	fill: rgba(2,136,209,0.3);
}
[class^="area-"]:active {
	border: 0px;
    outline: 0;
    stroke: white;
	stroke-width: .5;
	fill: rgba(2,136,209,0.8);
}


/*地図地域の表示非表示*/
#txt1, #txt2, #txt3, #txt4, #txt5, #txt6, #txt7, #txt8,
#txt1-1, #txt1-2, #txt1-3, #txt1-4, #txt1-5, #txt1-6, #txt1-7,
#txt2-1, #txt2-2, #txt2-3, #txt2-4, #txt2-5, #txt2-6,
#txt3-1, #txt3-2, #txt3-3, #txt3-4,
#txt4-1, #txt4-2, #txt4-3, #txt4-4, #txt4-5, #txt4-6, #txt4-7, #txt4-8, #txt4-9,
#txt5-1, #txt5-2, #txt5-3, #txt5-4, 
#txt6-1, #txt6-2, #txt6-3, #txt6-4, #txt6-5, #txt6-6,
#txt7-1, #txt7-2, #txt7-3, #txt7-4, #txt7-5, #txt7-6, #txt7-7, #txt7-8, #txt7-9,
#txt8-1, #txt8-2, #txt8-3, #txt8-4, #txt8-5, #txt8-6, #txt8-7, #txt8-8 {       
    display: none;
}
/*配信切替非表示*/
.delivery-off {
    display: none;
}
.btn-on {
    display: none;
}

.inline {
    display: inline-flex;
}
.text-line {
    padding: 2px 5px 0 ;
    margin: 5px 0px 0px;
}

.text-line-under {
    padding: 2px 5px 0 ;
    margin: 0px;
}
p.indent-1 {
    padding-left:1em;
    text-indent:-1em;
}
.back-red {
    background-color: #f00;
    border-radius: 2px;
    padding: 9px 10px 10px;
    margin: 30px auto;
    color: #fff;
}
.back-green {
    background-color: #26C6DA;
    border-radius: 0px;
    padding: 9px 5px 10px;
    margin: 30px auto;
    color: #063f7b;
    border: 4px solid #063f7b;
}
.back-darkblue {
    background-color: #063f7b;
    border-radius: 0px;
    padding: 10px 0px 9px;
    margin: 30px auto;
    color: #fff;
    border: 4px solid #FF80AB;
}
.back-darkblue-xs {
    background-color: #063f7b;
    border-radius: 0px;
    padding: 10px 0px 8px;
    margin: 10px auto;
    color: #fff;
    border: 4px solid #FF80AB;
}
.center-title{
    text-align: center;
    margin-top: 15px;
}
.center-text{
    text-align: center;
}
.title-bg {
    margin: 15px 0 10px;
    padding: 12px 0 10px 10px;
	border-left: 6px solid #063f7b;
}
.thispage {
    background-color: #eee;
    border-radius: 6px;
    margin: 10px 0px;
}
.thispage > ul, li {       
    display: inline-block;
    vertical-align: middle;
}

/*標示を消す*/
.display-none {
    display:none;
}
.short-container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}
.text-middle {
	display: table-cell;
	vertical-align: 10px;
	display:inline;/*IE6,7用*/
}
.text-middle2 {
    vertical-align: 12px;
	display:inline;/*IE6,7用*/
}
.row {
    margin-right: 0px;
    margin-left: 0px;
}
ul, ol {
    margin: 0px 0px;
    padding: 0px 0px 0px 15px;
}

/*//////////////////////////////リンクのスタイル///////////////////////////////*/

/*一時的にリンク無効*/
a.del		{
	pointer-events: none;
}

a {
	color: #007fdc;
    text-decoration: none;
}

a:hover {
	color: #006699;
    text-decoration: none;
}
a:focus{
	outline: 0;
	color: #007fdc;
    text-decoration: none;
}
/*
a:visited{
	outline: 0;
	color: #0288D1;
    text-decoration: none;
}
*/
a:active {
	outline: 0;
	color: #007fdc;
    text-decoration: none;
}
.deco {
    text-decoration: underline;
}
/*//////////////////////////////ページトップスクロール///////////////////////////////*/
.pagetop {
    display: none;
    position: fixed;
    width: 42px;
    bottom: 10px;
    right: 20px;
}
.pagetop a {
    display: block;
    background-color: #1E88E5;
    text-align: center;
    color: #fff;
    font-size: 14px;
    text-decoration: none;
    padding: 9px 14px;
    border-radius: 100%;
    box-shadow: 0px 4px 8px #555;
}
.pagetop a:hover {
    background-color: #1E88E5;
}
.pagetop-effect {
    -webkit-animation: action 0.5s 1 ease normal none;
    animation: action 0.5s 1 ease normal none;
}

@keyframes action {
    0% {
        transform: scale(1.0);
        -webkit-transform: scale(1.0);
        opacity: 0.5;
    }
    100% {
        transform: scale(2.0);
        -webkit-transform: scale(2.0);
        opacity: 0;
    }
}


/*//////////////////////////////フッターのスタイル///////////////////////////////*/

footer {
    padding: 20px 10px;
    text-align: center;
    border-radius: 2px;
    background-color: #063f7b;
}
footer p {
    color: #fff;
    font-size: 14px;
    margin: 0px;
}

/*/////////////////////////////ナビゲーションスタイル/////////////////////////////*/

.toggle-menu {
    margin: 0 5px;
}

.navbar-toggle {
    background-color: #0288D1;
    margin: 8px 2px;
    padding: 6px 6px 4px;
    box-shadow:0px 2px 4px #555;
    border-radius: 1px;
}
.navbar-toggle:hover {
	background-color: #006699;
	background-image: -webkit-linear-gradient(top, #006699, #006699);
	background-image: linear-gradient(to bottom, #006699, #006699);
    box-shadow:0px 2px 4px #555;
}
.navbar-toggle:active {
	background-color: #0288D1;
    box-shadow:0px 0px 0px #555;
    outline: 0;
}

.navbar-toggle .icon-bar  {
    background-color: #fff;
}
.active {
    background-color: #0288D1;
}
.nav>.active > a {
    color: #fff;
    text-decoration: none;
}
.navbar-collapse {
    padding: 0px;
}
.nav>li {
    font-size: 12px;
    line-height: 8px;
}
.nav>li:hover  {
    color: #0288D1;
    text-decoration: none;
    background-color: #fff;
}

.nav>li>a {
    padding: 6px 0 18px;
    line-height: 8px;
    color: #fff;
	transition: .3s;

}
.nav>li>a:hover,.nav>li>a:focus {
    color: #0288D1;
    text-decoration:none;
    background-color: #fff;  
}


.notselect {
    pointer-events:none;/*リンクを非リンクに変える*/
    cursor:default;
    text-decoration:none;
    color:#ccc !important;
    background-color: #FF80AB;
}
.notselect>a {
    color: #ccc !important;
}
.navbar {
    position: relative;
    min-height: 65px;
    margin-bottom:  0px;
    border: 1px solid transparent;
}
.nav-container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.inner-container {
    padding-right: 5px;
    padding-left: 5px;
    margin-right: auto;
    margin-left: auto;
}
.panel-body {
    padding: 0px 0px 0px;
}
.navbar-inverse {
    background-color: #fff;
}
.navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
    position: relative;
}

.navbar-brand {
    margin: 9px auto 0px;
    width: 100%;
    padding: 8px 0px;
}

.navbar-title {
    text-align: center;
    font-size: 22px;
    font-weight: bold;
    padding: 20px 0 5px;
}
/*
.navbar-title p {
    margin: -10px 0 0;
}
*/

/*///////////////////////////////パンくずスタイル//////////////////////////////////*/

.breadcrumb{
    padding: 0px 0px;
	overflow: hidden;
	width: 100%;
    background-color: transparent;
    font-size: 12px;
    margin: 6px 0px;
}
 
.breadcrumb li{
    float: left;
    margin: 4px 10px;
}
.breadcrumb .active{
    background: #fff;
    padding: 8px 8px 6px;
    float: left;
    text-decoration: none;
    color: #063f7b;
    position: relative;
}
.breadcrumb .active::before,
.breadcrumb .active::after{
    content:'';
    position:absolute;
    top: 0;
    bottom: 0px;
    width: 10px;
    background: #fff;
    transform: skew(-15deg);
}
.breadcrumb .active::before{
    left: -5px;
    border-radius: 0px 0 0 0px;
}
.breadcrumb .active::after{
    right: -5px;
    border-radius: 0 0px 0px 0;
}

.breadcrumb>li+li:before {
	content:'';
    padding: 0px;
}

.breadcrumb a{
    background: #0288D1;
    padding: 8px 8px 6px;
    float: left;
    text-decoration: none;
    color: #fff;
    position: relative;
}
.breadcrumb a::before,
.breadcrumb a::after{
    content:'';
    position:absolute;
    top: 0;
    bottom: 0px;
    width: 10px;
    background: #0288D1;
    transform: skew(-15deg);
}
.breadcrumb a::before{
    left: -5px;
    border-radius: 0px 0 0 0px;
}
.breadcrumb a::after{
    right: -5px;
    border-radius: 0 0px 0px 0;
}
.breadcrumb a:hover{
	background: #006699;
}
.breadcrumb a:hover::before{
	background: #006699;
} 
.breadcrumb a:hover::after{
	background: #006699;
}

.breadcrumb .dim{
    background: #aaa;
    padding: 8px 8px 6px;
    float: left;
    text-decoration: none;
    color: #777;
    position: relative;
}
.breadcrumb .dim::before,
.breadcrumb .dim::after{
    content:'';
    position:absolute;
    top: 0;
    bottom: 0px;
    width: 10px;
    background: #aaa;
    transform: skew(-15deg);
}
.breadcrumb .dim::before{
    left: -6px;
    border-radius: 0px 0 0 0px;
}
.breadcrumb .dim::after{
    right: -5px;
    border-radius: 0 0px 0px 0;
}

/*/////////////////////////////モーダルのカスタム//////////////////////////////*/

.modal-title {
    margin: 10px 0;
    padding-left: 15px;
    line-height: 1.4;
}
.modal-header {
    border-bottom: none;
    padding: 5px 10px 0px;
    background-color: #063f7b;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    color: #fff;
}
.modal-header .close {
    margin: 19px 0px;
    color: #fff;
}
.modal-body {
    padding: 10px 15px;
}
.modal-footer {
    border-top: none;
    padding: 5px 15px;
    background-color: #26C6DA;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}


/*///////////////////////////////スクロールバースタイル////////////////////////////////*/

/* Let's get this party started */
::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}
 
/* Track */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #aaa; 
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
::-webkit-scrollbar-thumb:window-inactive {
	background: #ddd; 
}

/*///////////////////////////////テーブルスタイル////////////////////////////////*/

.table-style {
    margin: 10px 0px 12px;
    width: 100%;
    background-color: #FFFDE7;
    border-collapse: collapse;
    border-spacing: 0;
}
.table-style > thead > tr {
    background-color: #FFFDE7;
}

.table-l-style th, .table-l-style td {
    text-align: left;
}

th {
    font-weight: normal;
    text-align: center;
}
th, td {
    padding: 10px 4px 8px;
    line-height: 1.2;
    text-align: center;
}
tbody > tr > th {
    background-color: #FFFDE7;
}
tr {
    border-top: 1px solid #00ACC1;
    border-bottom: 1px solid #00ACC1;
}
.table-login{
    margin-top: -10px;
}
.table-login tr {
    border-top: none;
    border-bottom: none;
}

.table-syousai > tbody > tr > th {
    text-align: left;
    background-color: #adadad;
    padding: 8px 10px;
    color: #fff;
    width: 28%;
}

.table-left {
    margin-top: -12px;
    text-align:left;
}
.table-left tr {
    border-top: none;
}
.table-left th {
    text-align:left;
}
.table-left td {
    text-align:left;
}
.table-normal-left th {
    text-align:left;
    background-color: #FFFDE7;
    padding-left: 15px;
}
.table-normal-left td {
    text-align:left;
    padding: 15px;
}

.table-all-left {
    table-layout: fixed;
}
.table-all-left th {
    text-align: right;
    padding-right: 25px;
}
.table-all-left td {
    text-align: left;
    padding-left: 25px;
}
.td-color {  
    background-color: #26C6DA;
}
.td-color2 {  
    background-color: #9edcd4;
}

/*////////////////////////////ラジオ・チェックボックス/////////////////////////////*/

label {
    color: #0288D1;
    font-weight: normal;
    margin: 0px;
}
input[type="radio"], input[type="checkbox"] {
    margin: 0px;
    vertical-align: middle;
}

.ckeck-style input[type="checkbox"]:checked,
.ckeck-style input[type="checkbox"]:not(:checked) {
	display: none;
}
.ckeck-style input[type="checkbox"]:checked + label,
.ckeck-style input[type="checkbox"]:not(:checked) + label {
	position: relative;
	padding-left: 14px;
	cursor: pointer;
	line-height: 16px;
	display: inline-block;
}
.ckeck-style input[type="checkbox"]:checked + label:before,
.ckeck-style input[type="checkbox"]:not(:checked) + label:before {
	content: '';
	position: absolute;
    left: -2px;
	top: 1px;
	width: 12px;
	height: 12px;
	border: 2px solid #0288D1;
	background: #fff;
}
.ckeck-style input[type="checkbox"]:checked + label:after,
.ckeck-style input[type="checkbox"]:not(:checked) + label:after {
	content: '';
	width: 6px;
	height: 6px;
	background: #0288D1;
	position: absolute;
	top: 4px;
	left: 1px;
}
.ckeck-style input[type="checkbox"]:not(:checked) + label:after {
	opacity: 0;
	transform: scale(0);
}
.ckeck-style input[type="checkbox"]:checked + label:after {
	opacity: 1;
	transform: scale(1);
}

.radio-style input[type="radio"]:checked,
.radio-style input[type="radio"]:not(:checked) {
	display: none;
}
.radio-style input[type="radio"]:checked + label,
.radio-style input[type="radio"]:not(:checked) + label {
	position: relative;
	padding-left: 18px;
	cursor: pointer;
	line-height: 16px;
	display: inline-block;
}
.radio-style input[type="radio"]:checked + label:before,
.radio-style input[type="radio"]:not(:checked) + label:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 14px;
	height: 14px;
	border: 2px solid #0288D1;
	background: #fff;
	border-radius: 100%;
}
.radio-style input[type="radio"]:checked + label:after,
.radio-style input[type="radio"]:not(:checked) + label:after {
	content: '';
	width: 8px;
	height: 8px;
	background: #0288D1;
	position: absolute;
	top: 3px;
	left: 3px;
	border-radius: 100%;
}
.radio-style input[type="radio"]:not(:checked) + label:after {
	opacity: 0;
	transform: scale(0);
}
.radio-style input[type="radio"]:checked + label:after {
	opacity: 1;
	transform: scale(1);
}
.radio-inline, .checkbox-inline {
    margin-top: 0;
    margin-left: 0px;
    padding-left: 10px;
}


/*//////////////////////////////リスト縦表示スタイル////////////////////////////////*/

.block-list > ul, .block-list > ul > li {       
    display: block;
}

.block-list-disc > ul > li {       
    display: list-item;
    font-size: 12px;
    margin: 10px 0px 10px 15px;
    list-style-type : decimal;
    color: #f00;
}
.block-list-disc > ul > li > span {
    color: #063f7b;
} 

/*///////////////////////////////ボックスのスタイル/////////////////////////////////*/

.box-menu {
    margin: 5px 0px;
    text-align: center;
    width: 100%;
    height: 100%;
    padding: 6% 2%; 
    box-shadow: 0px 4px 6px #555;
    background-color: #0288D1; 
    cursor:pointer;
    border: 0px solid #fff;
    color: #fff;
}
.box-menu p {
    font-size: 12px;
    font-weight: normal;
    padding: 0 0 5px;
}
.box-menu:hover {
    background-color: #fff;   
    color: #0288D1;
    border: 0px solid #0288D1;
}
.box-menu:active {
	background-color: #fff;  
    color: #0288D1;
    border: 0px solid #0288D1;
    box-shadow: 0 0px 0px;
}

/*///////////////////////////////ボックス非選択//////////////////////////////////*/

.box-inactive {
    pointer-events: none;
    cursor:none;
}
.box-inactive .box-menu {   
	background-color: #ccc;  
    color: #eee;
}

/*/////////////////////////////////帯の背景色///////////////////////////////////*/

.bg-gray{
    background-color: #ddd;
    padding: 10px 5px 6px;
}
.bg-white{
    background-color: #fff;
    padding: 8px 5px 8px;
}
.bg-s-lightgreen{
    background-color: #B2EBF2;
}
.bg-lightgreen{
    background-color: #80DEEA;
}
.bg-darkblue{
    background-color: #063f7b;
    color: #fff;
}
.bg-pink{
    background-color: #FF80AB;
}
.bg-lightpink{
    background-color: #FFCDD2;
}
.bg-manu{
    background-color: #ffdada;
    padding: 0px;
    color: #0288D1;
}
.bg-light{
    background-color: #FF80AB;
    padding: 10px 0px;
}
.bg-anycolor{
    background-color: #26C6DA;
    padding: 12px 0px 8px;
}
.bg-box-gray {
    background-color: #ddd;
    padding: 10px;
    margin: 15px 0;
    border-radius: 3px;
}
.bg-box-inner {
    padding: 8px;
    margin: 0px;
}
.bg-box-inner-lg {
    padding: 10px 20px;
    margin: 0px;
}
.bg-title{
    background-color: #4891dc;
    color: #fff;
    padding: 10px 5px 9px;
    margin: -30px 0px 0px;
}
.bg-title1{
    background-color: #26C6DA;
    color: #063f7b;
    padding: 2px 5px 1px;
    margin: 10px 0px 0px;
    border-radius: 0px;
}
.bg-box-white {
    background-color: #fff;
    border-radius: 2px;
    padding: 8px 15px;
    height: 300px;
    margin: 5px 0px;
}
.bg-box-lightblue {
    background-color: #26C6DA;
    padding: 18px 15px 12px;
    margin: 30px 0 30px;
}
.radius {
    border-radius: 8px;
}
.margin-none {
    margin: 20px 0 -10px;
}

/* columns of same height styles */

.row-eq-height {
  display: flex;
  flex-wrap: wrap;
}

.bg-box-manual {
    background-color: #80DEEA;
    border: 0px solid #bbb;
    padding: 10px;
    margin: 0 0 30px;
}
.bg-box-news {
    background-color: #26C6DA;
    padding: 5px 8px 6px;
    margin: 30px 0 20px;
    border-radius: 2px;
}
.line-top { 
    border-top: 0px solid #aaa;
}
.line-bottom { 
    border-bottom: 1px solid #aaa;
}

/*////////////////////////////////ボタンのスタイル///////////////////////////////*/

.btn {
    display: inline-block;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
	-webkit-transition: none;
	transition: none;
    cursor: pointer;
    background-image: none;
	border: 0px;
    white-space: nowrap;
	padding: 12px 14px 10px;
    font-size: 14px;
	border-radius: 1px;
    -webkit-user-select: none;
    box-shadow:0px 4px 6px #555;
	margin: 5px 5px;
}
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
    outline: none;
}
.modal-footer .btn+.btn {
    margin-left: 5px;
    margin-bottom: 5px;
}

.btn-block+.btn-block {
    margin-top: 10px;
}

.btn-warning {
    color: #fff;
	background-color: #f0ad4e;
	background-image: -webkit-linear-gradient(top, #f0ad4e, #f0ad4e);
	background-image: linear-gradient(to bottom, #f0ad4e, #f0ad4e);
}
.btn-primary {
    color: #fff;
	background-color: #0288D1;
	background-image: -webkit-linear-gradient(top, #0288D1, #0288D1);
	background-image: linear-gradient(to bottom, #0288D1, #0288D1);
}
td .button {
	margin: 0px;
}


.button-size {
    width: 100%;
}
.button {
	margin: 10px 0;
	float:left;
	border: 0px;
	background-color: #0288D1;
	background-image: -webkit-linear-gradient(top, #0288D1, #0288D1);
	background-image: linear-gradient(to bottom, #0288D1, #0288D1);
	border-radius: 1px;
	text-align: center;
	color: #fff;
	padding: 12px 10px 10px;
	-webkit-transition: none;
	transition: none;
    box-shadow:0px 4px 6px #555;
    font-size: 14px;
}
.button:hover {
	border: 0px;
	background-color: #1ab0ec;
	background-image: -webkit-linear-gradient(top, #006699, #006699);
	background-image: linear-gradient(to bottom, #006699, #006699);
	color: #fff;
    box-shadow:0px 4px 6px #555;
}

.button:active {
	border: 0px;
	background-color: #0288D1;
    box-shadow:0px 0px 0px #555;
    outline: 0;
}


.login-button {
    margin-top: 4px;
}

.allCheck button, .allOff button {
    margin: 8px 0 4px;
}
/*///////////////////////////////フォームスタイル///////////////////////////////*/

.form-style {
    background-color: #0288D1;
    color: #fff;
    padding: 12px 10px 10px;
    margin: 5px 0px;
    font-size: 16px;
    border: 0px solid #0288D1;
    border-radius: 1px;
    -webkit-box-shadow: inset 0 4px 6px rgba(0, 0, 0, .4);
    box-shadow: inset 0 4px 6px rgba(0, 0, 0, .4);
}
.form-control {
    padding: 8px 5px;
    margin: 5px 0px;
    font-size: 16px;
    line-height: 1.42857143;
    color: #fff;
    border-radius: 1px;
	border: 0px;
	background-color: #0288D1;
	background-image: -webkit-linear-gradient(top, #0288D1, #006699);
	background-image: linear-gradient(to bottom, #0288D1, #006699);
	-webkit-transition: none;
	transition: none;
}

input, textarea, select, button { 
    outline: none;
}

textarea {
    resize: none;
}


.drop {
    margin: 2px 0;
    position: relative;
    display: block;
	border: 0px;
    border-radius: 1px;
	background-color: #0288D1;
	background-image: -webkit-linear-gradient(top, #0288D1, #006699);
	background-image: linear-gradient(to bottom, #0288D1, #006699);
}

.drop:before {
    content: "";
    position: absolute;
    top: 45%;
    right: 6px;
    display: block;
    width: 0;
    height: 0;
    margin: -2px 0 0 0;
    border: 5px solid transparent;
    border-top: 7px solid #fff;
}

select {
    font-size: 16px;
    cursor: pointer;
    position: relative;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance: none;
    text-indent: .01px; /*Firefox用*/
    text-overflow: ""; /*Firefox用*/
    display: block;
    padding: 8px 20px 8px 8px;
    color: #fff;
    border: none;
    border-radius: 1px;
    background-color:rgba(2,136,209,0.7);
    box-shadow:0px 4px 6px #555;
}
select:hover {
    background-color:rgba(0,102,153,0.7);
    box-shadow:0px 4px 6px #555;
}
::-ms-expand {
    display: none;
}

/*///////////////////////////////ワイドスタイル///////////////////////////////*/

.wide-100 {
    width: 100%
}
.wide-90 {
    width: 90%
}
.wide-80 {
    width: 80%
}
.wide-60 {
    width: 60%
}
.wide-50 {
    width: 50%
}
.wide-40 {
    width: 40%
}
.wide-35 {
    width: 35%
}
.wide-30 {
    width: 30%
}
.wide-20 {
    width: 20%
}
.wide-10 {
    width: 10%
}

/*/////////////////////////////////メディアクエリ///////////////////////////////*/

@media screen and (max-width:480px) {
    .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
        position: relative;
        min-height: 1px;
        padding-right: 4px;
        padding-left: 4px;
    }

    /*ログイン名の配置*/
    #login-info h3, #login-info p {
        text-align: center;
    }

    /*地図の表示サイズ*/
    .v-middle {
        height: 230px;
    }


    .navbar-brand {
        margin: 0px auto 0px;
    }
    .text-line, .text-line-under {
        margin: 5px 0px 6px;
    }
    .button {
        margin: 5px 0px 8px;
    }
    .btn-block+.btn-block {
        margin-top: 5px;
    }
    .navbar-title {
        padding: 0px 0px 2px;
    }
    /*
    .navbar-title p {
        margin: 5px 0 0;
    }
    */
    .sub-box {   
        margin: 7px auto 1px;
    }
    .toggle-menu {
        margin: 0 2px;
    }
	.xs-bg-color-gray{
        border-bottom: 1px solid #aaa;
        margin-bottom: 0px;
    }

    #login-info .bg-anycolor {
        padding: 0px;
    }

    h1 {
        font-size: 20px;
    }
    h2 {
        font-size: 15px;
    }
    .modal-header h2 {
        font-size: 14px;
    }
    h4 {
        font-size: 14px;
    }
    p, li, td {
        font-size: 13px;
    }
    .breadcrumb > li {
        font-size: 12px;
    }
    .sub-box-title-h1 {
        width: 100%;
        font-size: 18px;
        margin: 30px auto;
    }
    .sub-box-title {
        width: 100%;
        margin: 30px auto;
    }

/*FAQのスタイル*//*FAQのスタイル*/
    .que-text {
        vertical-align: -1px;
        display:inline;
    }

    .ans-text {
        vertical-align: 0px;
        display:inline;
    }

    .que-box {
        width: 48px;
        padding: 1px 0 1px 50px;
        font-size: 14px;
    }
    .que {
        padding-left: 50px;
        text-indent: -53px;
    }
    .ans-box {
        width: 48px;
        padding: 1px 0 1px 50px;
        font-size: 14px;
    }
    .ans {
        padding-left: 50px;
        text-indent: -53px;
    }


    .tab-pane {
        font-size: 12px;
    }
    
    .display {
        margin: 5px 0px;
        display: block;
    }
    .short-container {
        margin-right: auto;
        margin-left: auto;
        padding-left: 5px;
        padding-right: 5px;
    }

/*テーブルセルの幅クリア*/
    [class^="wide-"] {
        width: 100%
    }

/*モーダルウインドウ*/

    .modal-body {
        position: relative;
        padding: 5px 10px;
    }
    .icon-icon-folder-open:before {
        font-size: 34px;
    }
    .icon-icon-folder-close:before {
        font-size: 34px;
    }


    .text-middle {
        vertical-align: 12px;
    }
    .text-middle2 {
        vertical-align: 10px;
    }
    .bg-box-white {
        padding: 8px 15px;
    }

/*テーブルスマホ画面スタイル*/

    .table-master {
        display: block;
        padding-bottom: 0px;
        background-color: #fff;
        border: 0px solid #aaa;
    }
    .table-master tbody, .table-master td {
        border: 0px none;
    }
    .table-master > tbody > tr > th {
        display: none;
    }
    .master-width {
        width: 100%;
    }
    .table-settei > tbody > tr > td {
        padding: 8px;
    }

    .table-style {
        display: block;
        padding-bottom: 0px;
        border-top: 1px solid #00ACC1;
    }
    .bg-box-gray .table-style {
        padding-bottom: 0px;
    }
    .table-style thead {
        display: none;
    }
    .table-style tbody {
        display: block;
    }
    .table-style tbody tr {
        display: block;
        margin: 0px 0px 0px;
        border: 0px none;
    }
    .table-style tbody th {
        margin: 0px 0px 0px;
        list-style-type: none;
        background: #80DEEA;
        border-radius: 1px;
    }
    .table-style tbody td {
        padding: 10px 5px 8px;
        list-style-type: none;
    }
    .table-style tbody th, .table-style tbody td {
        display: list-item;
        border-bottom: 1px solid #00ACC1;
    }
    .table-style tbody .td-color {
        margin: 0px 0px 0px; 
    }
    .table-style > tbody > tr > th {
        width: 100%;
        padding: 10px 5px 8px;
    }
    .table-l-style th {
        text-align: center;
    }
    .table-all-left th, .table-all-left td {
        text-align: center;
    }    
    .table-left {
        border-top: none;
    }
    .table-left th, .table-left td {
        text-align:left;
        background-color: #FFFDE7;
    }
    .xs-no{
        padding: 0px !important;
        border-bottom: none !important;
    }
    .form-style {
        width: 100%;
    }
    textarea {
        width: 100%;
    }
    .table-custom {
        width: 100%;
    }
    .td-color, .td-color2 {
        border-radius: 0px;
    }

/*天気予報テーブルスマホ画面スタイル*/

    .table-weather tbody td:nth-of-type(1):before {
        content: "【今夜】\A";
	    white-space: pre;
    }
    .table-weather tbody td:nth-of-type(2):before {
        content: "【明日】\A";
	    white-space: pre;
    }
    .table-weather tbody td:nth-of-type(3):before {
        content: "【明後日】\A";
	    white-space: pre;
    }

/*降水確率テーブルスマホ画面スタイル*/

    .table-rain tbody td:nth-of-type(1):before {
        content: "【18時～00時】\A";
	    white-space: pre;
    }
    .table-rain tbody td:nth-of-type(2):before {
        content: "【00時～06時】\A";
	    white-space: pre;
    }
    .table-rain tbody td:nth-of-type(3):before {
        content: "【06時～12時】\A";
	    white-space: pre;
    }
    .table-rain tbody td:nth-of-type(4):before {
        content: "【12時～08時】\A";
	    white-space: pre;
    }
    .table-rain tbody td:nth-of-type(5):before {
        content: "【18時～24時】\A";
	    white-space: pre;
    }

/*気温テーブルスマホ画面スタイル*/

    .table-temperature tbody td:nth-of-type(1):before {
        content: "【明日の最低気温】\A";
	    white-space: pre;
    }
    .table-temperature tbody td:nth-of-type(2):before {
        content: "【明日の最高気温】\A";
	    white-space: pre;
    }

/*週間予報テーブルスマホ画面スタイル*/

    .table-weekly tbody td:nth-of-type(1):before {
        content: "【 21日（水）】\A";
	    white-space: pre;
    }
    .table-weekly tbody td:nth-of-type(2):before {
        content: "【 22日（木）】\A";
	    white-space: pre;
    }
    .table-weekly tbody td:nth-of-type(3):before {
        content: "【 23日（金）】\A";
	    white-space: pre;
    }
    .table-weekly tbody td:nth-of-type(4):before {
        content: "【 24日（土）】\A";
	    white-space: pre;
    }
    .table-weekly tbody td:nth-of-type(5):before {
        content: "【 25日（日）】\A";
	    white-space: pre;
    }
    .table-weekly tbody td:nth-of-type(6):before {
        content: "【 26日（月）】\A";
	    white-space: pre;
    }
    .table-weekly tbody td:nth-of-type(7):before {
        content: "【 27日（火）】\A";
	    white-space: pre;
    }

/*詳細テーブルスマホ画面スタイル*/

    .td-color {
        margin-bottom: 0px;
    }
    .table-syousai > tbody > tr > th {
        width: 100%;
        padding: 8px 5px;
    }

    td .button {
        clear:both;
        float: none;
        margin: 0px 0px 0px;
    }
    tbody {
        padding: 0px 0px 0px;
    }
    .bg-box-gray tr {
        background-color: #fff;
        padding: 0px 0px 0px;
    }
    .bg-box-gray th {
        background-color: #fff;
        padding: 10px;
        margin: 10px;
    }
    .bg-box-gray tbody {
        padding: 0px;
        margin: 0px 0px -1px;
    }

}

@media screen and (min-width:481px) {
    .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
        position: relative;
        min-height: 1px;
        padding-right: 5px;
        padding-left: 5px;
    }
    .page-nav > li {
        font-size: 12px;
    }
    .modal-dialog {
        width: 450px;
        margin: 30px auto;
    }
    .table-custom {
        text-align: left;
        //width: 30%;
    }
}
@media screen and (max-width:768px) {

    /*ナビゲーションを好きな幅でハンバーガー表示するためのカスタム*/
    .br-md {
        display: none;
    }
    .text-middle-nav {
        vertical-align: 9px;
        padding: 0 30px;
    }
    .navbar-header {
        float: none;
        margin: 0px 3px;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse.collapse {
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important;
    }
    .navbar-collapse {
        margin: 0px 3px;
        -webkit-box-shadow: none;
	    box-shadow: none;
        -webkit-overflow-scrolling: touch;
    }
    .collapse.in {
        display: block;
    }
    .navbar-nav {
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        padding: 0 2px;
        font-size: 12px;
    }
    .nav-justified {
        table-layout: auto;
        width: 100%;
    }
    .nav-justified > li {
        display: block;
        width: 100%;
    }
    .nav-justified>li>a {
        text-align: left;
        margin: 0px;
        padding: 3px 4px 1px;
    }
    .nav {
        margin: 0px 0px 8px;
        border-left: 0px none transparent;
    }
    .nav>li {
        border-right: 0px none transparent;
    }

    
    /*タブのカスタム*/
    .custom-tab ul {
        padding: 0px;
    }
    .custom-tab {
        border-bottom: 1px solid #999;
    }
    .custom-tab li {
        display:block;
        background-color: #eee;
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
        border-bottom-left-radius: 4px;
        border-bottom-right-radius: 4px;
        margin: 5px 0px;
    }
    .custom-tab li a {
        position: relative;
        display: block;
        padding: 10px 15px;
    }
    .custom-tab li a:hover {
        background-color: #0288D1;
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
        border-bottom-left-radius: 4px;
        border-bottom-right-radius: 4px;
        color: #fff;
    }
    .col-middle p {
        position: relative;
        top: 0%;
    }
    .col-middle img {
        position: relative;
        top: 0%;
    }

    /*詳細トグルテーブルスマホ画面スタイル*/

    .table-syousai-toggle {
        display: block;
    }
    .table-syousai-toggle thead {
        display: none;
    }
    .table-syousai-toggle tbody {
        display: block;
    }
    .table-syousai-toggle tbody tr {
        display: block;
        margin: 5px 0px;
        border: 0px none;
    }
    .table-syousai-toggle tbody th {
        margin-bottom: 5px;
        list-style-type: none;
        background: #ddd;
    }
    .table-syousai-toggle tbody td {
        margin-left: 1px;
        padding: 5px;
        text-align: left;
        list-style-type: none;
    }
    .table-syousai-toggle tbody th, .table-syousai-toggle tbody td {
        display: list-item;
        border: none;
    }
    .td-color {
        margin-bottom: 0px;
    }
    .table-syousai-toggle > tbody > tr > th {
        width: 100%;
    }

}

@media screen and (max-width:740px) {
    .nodisplay {
        display:none;
    }
    .col-middle p {
        position: relative;
        top: 0%;
    }
    .col-middle img {
        position: relative;
        top: 2%;
    }
}
@media screen and (max-width:480px) {
    .col-middle p {
        position: relative;
        top: 0%;
    }
    .col-middle img {
        position: relative;
        top: 0%;
    }
}
@media screen and (min-width:769px) {
    .nav {
        border-left: 0px solid #fff;
    }
    .nav>li {
        border-right: 0px solid #fff;
    }

    .br-lg {
        display: none;
    }

    /*横並びナビゲーション表示用*/
    .navbar-collapse.collapse { 
        display: block !important;
        height: auto !important;
    }

    .nav-justified {
        display: table;
        table-layout: fixed;
        width: 100%;
    }
    .nav-justified > li {
        display: table-cell;
        width: 100%;
    }
	.xs-bg-color-gray{
        text-align: left;
        background-color: #fff;
    }
    .nav-container {
   	    width: 750px;
    }
    .table-custom {
        text-align: left;
    }
    .modal-lg {
        width: 750px;
    }
    .col-middle p {
        position: relative;
        top: 1%;
    }
    .col-middle img {
        position: relative;
        top: 0%;
    }

}

@media screen and (min-width:992px) {

    .nav-container {
   	    width: 970px;
    }
    .table-custom {
        text-align: left;
    }
    .col-middle p {
        position: relative;
        top: 5%;
    }
    .col-middle img {
        position: relative;
        top: 0%;
    }
}


@media screen and (min-width:1200px) {

    .nav-container {
   	    width: 1080px;
    }
    .col-middle p {
        position: relative;
        top: 8%;
    }
}



/*アニメーション用*/
 
.animContent {

    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-name: next;
    animation-name: next;

}
 
@keyframes next {
    from {
        margin-left: 50%;
        width: 100%;
        opacity: 0.8;
    }

    to {
        margin-left: 0%;
        width: 100%;
        opacity: 1;
    }
}

.animContentprev {

    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-name: prev;
    animation-name: prev;

}
@keyframes prev {  
    from {
        margin-left: -50%;
        width: 100%;
        opacity: 0.8;
    }

    to {
        margin-left: 0%;
        width: 100%;
        opacity: 1;
    }
}

.animContentthis {

    -webkit-animation-duration: 0.8s;
    animation-duration: 0.8s;
    -webkit-animation-name: this;
    animation-name: this;

}
@keyframes this {  
    from {
        width: 100%;
        opacity: 0.0;
    }

    to {
        width: 100%;
        opacity: 1;
    }
}